@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tangerine&display=swap');
html,body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  color: white;
  font-family: Raleway;
}

.header-tittle {
  font-size: 60px !important;
  margin-top: 80px !important;
}

.body-bg {
  background-color: rgb(13, 18, 19) !important;
}

.container-fluid {
  max-width: 1640px;
}

.container {
  max-width: 1400px;
}

h1,h2,h3,h4,h6 {
  font-family: Cormorant;
  font-weight: 500!important;
}

p {
  font-family: Raleway;
  color: rgb(134, 134, 134);
  font-size: 16px;
}

.navbar {
  background-color: rgb(22, 31, 32);
  padding: 10px 0!important;
  z-index: 1000;
}

.navbar-brand img {
  max-width: 110px;
  height: auto;
  padding: 5px;
}

img {
  max-width: 100%;
  height: auto;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28181, 105, 83%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar li a {
  color: white;
  font-family: Raleway;
  font-size: 14px;
  margin: 0 15px;
}

.navbar li a:hover {
  color: rgb(190, 84, 13) !important;
}

.dropdown-menu li a {
  color: rgb(190, 84, 13) !important;
}

.dropdown-toggle.active {
  color: white !important;
}

.dropdown-item {
  width: 50px !important;
}

.dropdown-menu {
  --mdb-dropdown-border-radius: 0 !important;
  --mdb-dropdown-zindex: 1000;
  --mdb-dropdown-min-width: 5rem;
}

.navbar li a.active {
  color: rgb(190, 84, 13) !important;
  font-weight: 600;
}

.navbar-2 {
  background: linear-gradient(180deg, rgba(13,18,19,0.8855917366946778) 0%, rgba(11,15,16,1) 100%);
  padding: 10px 45px!important;
  background-image: linear-gradient(rgba(13, 18, 19, 0.886) 0%, rgb(11, 15, 16) 100%);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

.main-header {
  background: url('../image/570016112.jpg')rgba(0, 0, 0, 0.466);
  animation: animatedBackground 2.5s  ease-in forwards;
  background-size: 80%;
  background-position: right;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 850px;
  padding-left: 20px;
  position: relative;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/image/570016112.jpg");
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.467);
  animation-duration: 2.5s;
  animation-timing-function: ease-in;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  animation-play-state: running;
  animation-name: animatedBackground;
  background-position-x: 100%;
  background-position-y: 50%;
}

.boxx {
  width: 80%;
}

.header {
  animation-name: slideInDown;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-delay: 0;
  margin-top: 20px;
  font-size: 60px;
}

.header-div {
  max-width: 900px;
  margin-left: 0px;
}

.life-button {
  animation-name: slideInRight;
  animation-duration: 2.5s;
  animation-timing-function: ease;
  animation-delay: 0;
}

.divv {
  width: 80%!important;
}

.quote {
  font-family: Tangerine;
  padding-left: 15px;
  font-size: 45px;
  margin-top: 45px;
}

.button-main {
  position: relative;
  padding: 0px 95px;
  background: rgb(181, 105, 83);
  font-size: 23px;
  transition-duration: 0.5s;
  font-weight: 500;
  font-family: Cormoran;
  color: rgb(233, 229, 224);
  border: 1px solid #b56953;
  border-radius: 0px;
  filter: drop-shadow(rgba(0, 0, 0, 0.2) 2px 2px 3px);
  text-decoration: none;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(181, 105, 83);
}

.button-main:hover {
  border: 1px solid rgb(243, 177, 130);
  background: linear-gradient(85deg, #FEC195, #fcc196, #fabd92, #fac097, #fac39c);
  animation: wind 2s ease-in-out infinite;
  color: rgb(22, 31, 32);
  transition-duration: 0.5s;
  background-image: linear-gradient(85deg, rgb(254, 193, 149), rgb(252, 193, 150), rgb(250, 189, 146), rgb(250, 192, 151), rgb(250, 195, 156));
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  animation-duration: 2s;
  animation-timing-function: ease-in-out;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: wind;
}

.aboutt {
  width: 68px;
}

.span-about {
  font-family: Comorant;
  font-size: 19px;
  padding: 8px 10px;
}

.home-about {
  margin-top: 150px;
}

.content-box {
  background-color: rgb(13, 18, 19);
  padding: 40px;
}

.book-btn {
  background-color: rgb(181, 105, 83);
  border: 1px solid #b56953;
  color: white;
  font-family: Comorant;
  margin-top: 25px;
  padding: 15px 55px;
  border-radius: 0;
  transition-duration: 0.3s;
}

.amenties-p {
  color: white;
  font-size: 20px;
}

.book-btn:hover {
  border: 1px solid #b56953;
  transition-duration: 0.3s;
}

.home-banner {
  margin-top: 140px;
  background: url('../image/570016116.jpg')rgba(0, 0, 0, 0.3);
  background-size: cover;
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  background-position: center;
  padding: 100px 20px;
  display: flex;
  align-items: center;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_101150_595016572.jpg");
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.3);
  background-position-x: 50%;
  background-position-y: 50%;
}

.banner-box {
  background-color: rgb(22, 31, 32);
}

.background {
  background-color: white!important;
}

.hr {
  color: rgb(109, 109, 109);
}

.room-width {
  width: 60px;
}

.rooms-head {
  display: flex;
  background: url('../image/570019702.jpg')rgba(0, 0, 0, .3);
  align-items: center;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_124150_595016624.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.3);
  background-position-x: 50%;
  background-position-y: 50%;
}

.room-list li {
  color: rgb(117, 117, 117);
  font-family: Urbanist;
}

.reserve-box {
  border: 1px solid grey;
  text-align: center;
  max-width: 860px;
  padding: 25px;
  box-shadow: rgb(177, 177, 177) 5px 10px;
  transition-duration: 0.4s;
  text-decoration: none!important;
}

.reserve-box:hover {
  background-color: rgb(22, 31, 32);
  box-shadow: none;
  transform: translateY(10px);
  transition-duration: 0.4s;
  text-decoration: none!important;
}

.lifegallery-rooms a {
  text-decoration: none;
}

.reserve-box:hover .box-text {
  color: white !important;
  text-decoration: none!important;
}

.gallery-head {
  display: flex;
  background: url('../image/rest-1.jpg')rgba(0, 0, 0, .5);
  align-items: center;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_133255_595016580.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.5);
  background-position-x: 50%;
  background-position-y: 50%;
}

#spaces-head {
  display: flex;
  background: url('../image/spaces-head.jpg')rgba(0, 0, 0, .4);
  align-items: center;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
}

.contact-section {
  background-color: rgb(13, 18, 19);
  padding-bottom: 80px;
}

.contactt {
  color: rgb(190, 84, 13) !important;
}

.about-head {
  display: flex;
  background: url('../image/570016152.jpg')rgba(0, 0, 0, .4);
  align-items: center;
  height: 400px;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_111019_595016643.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.4);
  background-position-x: 50%;
  background-position-y: 50%;
}

.contact-head {
  display: flex;
  background: url('../image/gallery13.jpg')rgba(0, 0, 0, .4);
  align-items: center;
  height: 300px;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_133332_595016547.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.4);
  background-position-x: 50%;
  background-position-y: 50%;
}

.room-btn {
  width: 200px;
}

.room2 {
  padding: 7px 18px;
}

.room3 {
  padding: 7px 18px;
}

.room1 {
  padding: 7px 18px;
}

.home-rooms {
  margin: 100px 0;
}

.room-row {
  display: flex;
  justify-content: center;
}

.room-1 {
  background: url('../image/570019990.jpg');
  background-size: cover;
  background-blend-mode: multiply;
  margin: 15px;
  height: 460px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_105030_595016624.jpg");
  background-position-x: initial;
  background-position-y: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

.room-2 {
  background: url('../image/570019973.jpg');
  background-size: cover;
  background-position: bottom;
  background-blend-mode: multiply;
  margin: 15px;
  height: 460px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/image/570019973.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  background-position-x: 50%;
  background-position-y: 100%;
}

.room-3 {
  background: url('../image/570019603.jpg');
  background-size: cover;
  background-position: bottom;
  background-blend-mode: multiply;
  margin: 15px;
  height: 460px;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_105108_720560028.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  background-position-x: 50%;
  background-position-y: 100%;
}

.room-content-box {
  background-color: white;
  color: rgb(13, 18, 19);
  padding: 5%;
  transition: 0.4s ease-in-out;
}

.room-1:hover .room-content-box {
  transform: translateY(100px);
  scale: 1.05;
  background-color: rgb(13, 18, 19);
  color: white !important;
  transition: 0.4s ease-in-out;
}

.room-2:hover .room-content-box {
  transform: translateY(100px);
  scale: 1.05;
  background-color: rgb(13, 18, 19);
  color: white !important;
  transition: 0.4s ease-in-out;
}

.room-3:hover .room-content-box {
  transform: translateY(100px);
  scale: 1.05;
  background-color: rgb(13, 18, 19);
  color: white !important;
  transition: 0.4s ease-in-out;
}

.restaurant {
  background: url('../image/hero-bg.png');
  background-size: 60%;
  background-position: 50%;
  background-repeat: no-repeat;
  z-index: 0;
  background-color: rgb(13, 18, 19);
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/image/hero-bg.png");
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-position-x: 50%;
  background-position-y: 50%;
}

.drop-menu {
  color: black!important;
}

.room-body {
  background-color: white!important;
  color: white!important;
}

.restaurant1 {
  border-left: 1px solid #ffffff;
  height: 80px;
  justify-content: center;
}

.copy-right {
  background-color: rgb(13, 18, 19);
  color: white !important;
}

.footer-h5 {
  color: rgb(163, 99, 53);
}

.footer-style {
  background-color: rgb(13, 18, 19);
  margin-top: -47px !important;
}

.footerp {
  font-size: 17px;
}

.testimonials {
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(13,18,19,1) 0%, rgba(11,15,16,1) 100%);
  padding: 50px 0;
  height: 540px;
  color: rgb(255, 255, 255);
  background-image: linear-gradient(rgb(13, 18, 19) 0%, rgb(11, 15, 16) 100%);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

html, body {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  overflow-x: hidden;
  color: white;
  font-family: Raleway;
}

h1, h2, h3, h4, h6 {
  font-family: Cormorant;
  font-weight: 500 !important;
}

.animatedBackground {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/VintageVilla/vintage-villa.al/vintage-villa.al_2026-01-19_09-17-57-507/img/20260107_100926_595016686.jpg");
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

.c7500 {
  font-family: Raleway;
  font-size: 16px;
}

@keyframes animatedBackground{0%{opacity:0;}100%{opacity:1;}}

@keyframes slideInDown{0%{transform:translateY(-100px);opacity:0;}100%{transform:translateX(0px);opacity:1;}}

@keyframes slideInLeft{0%{transform:translateX(100px);opacity:0;}100%{transform:translateY(0px);opacity:1;}}

@keyframes slideInUp{0%{transform:translateY(100px);opacity:0;}100%{transform:translateY(0px);opacity:1;}}

@keyframes slideInRight{0%{transform:translateX(-100px);opacity:0;}100%{transform:translateX(0px);opacity:1;}}

@media only screen and (min-width: 1200px) {
  .navbar {
    padding: 0 45px;
  }
}

@media only screen and (max-width: 687px) {
  .header-tittle {
    font-size: 40px !important;
    margin-top: 40px !important;
  }
}

@media only screen and (max-width: 600px) {
  .quote {
    font-size: 30px !important;
  }
  .button-main {
    margin-left: 0px !important;
    padding: 5px 5px;
    line-height: 40px;
  }
  .contact-section h4 {
    font-size: 17px !important;
  }
}

@media only screen and (max-width: 790px) {
  .main-header {
    margin: 0;
    height: 750px;
  }
  .main-header h1 {
    font-size: 30px;
  }
  .main-header h3 {
    font-size: 20px;
  }
}